### Enumeration

# Gegl SerializeFlag

since: 0.4

#### Declaration

    flags Gegl.SerializeFlag

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_SERIALIZE_TRIM_DEFAULTS`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_SERIALIZE_VERSION`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_SERIALIZE_INDENT`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_SERIALIZE_BAKE_ANIM`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 0.4